<template>
  
</template>

<script setup lang="ts">
//TODO
import { useTheme } from '../theme/ThemeDefine';

const themeContext = useTheme();

export interface ProgressProps {

}

const emit = defineEmits([ 'click' ]);
const props = withDefaults(defineProps<ProgressProps>(), {
});


const themeStyles = themeContext.useThemeStyles({
});

</script>